Extending Qt Creator Manual | UnresolvedTypeRule

Extending Qt Creator Manual 4.7.1

# UnresolvedTypeRule Class

(Debugger::Internal::UnresolvedTypeRule)

- List of all members, including inherited members

## Static Public Members

bool | mangledRepresentationStartsWith(char c)
void | parse(Debugger::Internal::GlobalParseState *parseState)

## Member Function Documentation

### `[static]` bool UnresolvedTypeRule::mangledRepresentationStartsWith(char c)

### `[static]` void UnresolvedTypeRule::parse(Debugger::Internal::GlobalParseState *parseState)